/*========== RESPONSIVE ==========*/

@media only screen and (max-width: 800px)
{
	*
	{
		padding: 0;
		margin: 0;
	}
	#wrapper
	{
		width: auto;
	}
	#content-wrapper
	{
		padding: 0;
		margin: 0;
		position: static;
		width:100%;
		min-height: 50px;
		background: transparent;
	}
	#content
	{
		padding: 0;
		padding-bottom: 50px;
		margin: 0;
		width: 100%;
		min-height: 50px;
		background: none;
	}
	#content h1,h2,h3,h4
	{
		width: 100%;
		text-align: center;
	}
	#nav
	{
		display: none;
	}
	#header
	{
		background: url('img/header_bg.png') repeat-x; /* 353px */
		background-position:bottom;
		height: 60px;
		width: 100%;
		text-align:center;
	}
	#header .logo
	{
		width: 100%;
	}
	#footer
	{
		padding: 0;
		margin: 0;
		position: absolute;
		bottom: 0;
		background: url('img/footer_bg.png') repeat-x;  /* 165px */
		background-position: top;
		width:100%;
		height: 50px;
	}
	
	.topBorder
	{
		display: none;
		width: 806px; 
		height: 7px;
		background: url('img/borders/top.png') no-repeat;
		position: absolute;
		top: -7px;
		z-index: 2;
		
	}
	.bottomBorder
	{
		display: none;
		width: 806px;
		height: 7px;
		background: url('img/borders/bottom.png') no-repeat;
		position: absolute;
		bottom: -7px; 
	}
	.leftBorder
	{
		display: none;
		background:url('img/borders/left.png') repeat-y;
		position:absolute;
		top:0; left: -1px;
		width:7px;
		height:100%;
	}
	.rightBorder
	{
		display: none;
		background:url('img/borders/right.png') repeat-y;
		position:absolute;
		top:0; right:-1px;
		width:7px;
		height:100%;
	}
	.headerBreak
	{
		display: none;
	}
	#lang
	{
		display: none;
	}
}